Bug 492453 - Please split documentation into blt-doc subpackage
Please split documentation into blt-doc subpackage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: blt (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AstronomyTracker
  Show dependency treegraph
 
Reported: 2009-03-26 16:01 EDT by Lubomir Rintel
Modified: 2010-01-25 20:03 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.4-32.z.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-25 19:55:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-03-26 16:01:56 EDT
Hi,

Package's documentation is over 1 MB (blt-2.4, 1012 kbytes). Creating a -doc subpackage and moving the documentation files there would save considerable space on the live media.

Thanks in advance!
Comment 1 Bug Zapper 2009-06-09 08:42:18 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Wart 2010-01-09 20:55:11 EST
The documentation is 1MB only when uncompressed (installed).  If I build a -doc subpackage, the rpm itself only becomes 119k smaller.

I'm not sure that 119k is enough savings to make it worthwhile.  Or does the live cd include the uncompressed documentation?
Comment 3 Fedora Update System 2010-01-12 18:44:35 EST
blt-2.4-32.z.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update blt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0417
Comment 4 Fedora Update System 2010-01-12 18:49:56 EST
blt-2.4-31.z.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update blt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-0409
Comment 5 Fedora Update System 2010-01-25 19:55:10 EST
blt-2.4-31.z.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-01-25 20:03:07 EST
blt-2.4-32.z.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.